---
apiVersion: v1
kind: ConfigMap
metadata:
  name: ng-envfile
  namespace: edoc2
data: 
  CONTAINER_PLATFORM: "kubernetes"
  HTTP_PROTOCOL_TYPE: "http"
  # weboffice http 协议
  WEBOFFICE_PROTO: "http"
  # 开启ECM
  ECM: "true"
  # 开启 inbiz
  INBIZ: "true"
  # 开启档案
  EDRMSV6: "true"
  # 关闭开发云
  DEVCLOUDENABLE: "false"
    # 关闭isp
  ISP: "false"